Google has disabled support for the Java plug-in that allows the streamer to run. The plug-in is disabled in Chrome Version 42, and later.

This error appears in the Google Chrome browser after you attempt to load the streamer, as it appears below:

Java is no longer supported in the Google Chrome web browser. It is recommended that in order to launch the streaming services via the web you should use a different web browser such as Mozilla Firefox, Internet Explorer, or Safari.